<?php
header('Access-Control-Allow-Origin: *');
header('Access-Control-Allow-Methods: POST, GET, OPTIONS');
header('Access-Control-Max-Age: 1000');
header('Access-Control-Allow-Headers: Content-Type');
require_once('../lib/dbclass.php');










$checking = findQuery('SELECT * FROM `settings`');



if ($checking) {
    $isRazorpaymentgateway = $checking[0]['isRazorpaymentgateway'];

    if ($isRazorpaymentgateway == 1) {
        $message = 'True';
    } elseif ($isRazorpaymentgateway == 0) {
        $message = 'False';
    } else {
        $message = 'Nil';
    }

    $data2[] = [];






    echo json_encode(['Status' => $message, 'data' => $data2]);

    return;
}













echo json_encode(['Status' => $message, 'data' => $data2]);

return;
?>	   
